<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />

			<div id="mselect">
								<body style="background: white;">

<p><strong>JavaScript Inline Console</strong></p>

<script src='jsconsole.js'> </script>